Subject: acka-research Digest V4 #123
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Mon, 19 Jul 1999 00:00:04 -0400 (EDT)

acka-research Digest	Sunday, July 18 1999	Volume: 04  Issue: 123

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4257
Date: Sun, 18 Jul 1999 08:38:12 -0400 (EDT)

Gabe Drummond-Cole wrote:

> >
> >       Create rule 1-2-6-1, "Timeslicing", with the following
> >SAFERSMARTERANDFIXED delimited text.
> >SAFERSMARTERANDFIXED
> >       No player may perform the same public action more than once per
> >day.

It might be better to tackle this from the opposite direction - say by declaring
actions certain actions to be limited to one-per day (or even one per message)
rather than all of them at once -

Append to the Rule 1-2-3 (Infinite Schminfinite) as a separate paragraph:
"
Actions which increase the quantity of a particular entity that a player owns
without decreasing the quantity of some other entity that that player owns,
including cases where a reduction would be counteracted shortly afterwards by
the application of some other rule, are silly actions. Silly actions may only be
performed once per message. A Silly Action may not cause a player to gain more
than 10 entities.
"

the would put a stop to:
I create lots of N!trogen
and K 2's score = Sad Number + 1; Ode to joy playing; I convert 100 points to A$

but not:
I make lots of trinkets
I convert 100 points to A$
I go to the library, I go to the university, I go to the town hall, I go to the
Evil Laboratory, I go to the hall of elders, I go to the The Portrait Gallery, I
go to the monolith, I go to the FM building, I go to the Courthouse, I go to
Vulcan Headquarters, I go Home - but I wasn't there when it happened - (A Handy
Bag of Money was not involved :-)

Particular actions which would not otherwise be protected by this method could
be declared silly too:

Purchasing Extra Heads Beyond the third is a Silly Action.

/me smacks IB :-)

K 2

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Proposal 4243 accepted
Date: Sun, 18 Jul 1999 20:02:47 -0400 (EDT)

On Sat, 17 Jul 1999, Gabe Drummond-Cole wrote:
> >I repeat the following actions delimited by BREATING 10 times.
> >BREATHING
> >I create a nose-sack of Oxygium
> >BREATHING
> 
> Did you want to do this off of research?

No.. I did it on research deliberately.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: magic potato (Sir Galahad)
Date: Sun, 18 Jul 1999 23:04:45 -0400 (EDT)

JT wrote:

> On Sun, 18 Jul 1999, Gavin Logan wrote:
> > Sir Galahad has received the magic potato.
> > Therefore, IdiotBoy gets the Great Tuba of Ackanomic.
>
> Isn't this supposed to happen on *monday* at noon?

knowing the determination early is *much* better for me - it gives me a day to
award the spud; and my autoscoring script doesn't get the wrong information for
proposals passing on Monday :-)

K 2

------------------------------

End of acka-research Digest V4 #123
***********************************